# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.port_royal_building_int_store_4
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1155684634.87dzlu0': {'Type': 'Building Interior', 'Name': 'port_royal_building_int_store_4', 'AdditionalData': ['interior_spanish_store'], 'Instanced': True, 'Objects': {'1167174504.17kmuller': {'Type': 'Furniture', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-1.027, 46.21, 5.265), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/props/bookshelf_spanish'}}, '1167174514.03kmuller': {'Type': 'Furniture', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(7.835, 46.149, 5.265), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/props/bookshelf_spanish'}}, '1169082812.19sdnaik': {'Type': 'Furniture', 'Hpr': VBase3(179.217, 0.0, 0.0), 'Pos': Point3(13.823, -22.514, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/props/bookshelf_spanish'}}}, 'Visual': {'Model': 'models/buildings/interior_spanish_store'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1155684634.87dzlu0': '["Objects"]["1155684634.87dzlu0"]', '1167174504.17kmuller': '["Objects"]["1155684634.87dzlu0"]["Objects"]["1167174504.17kmuller"]', '1167174514.03kmuller': '["Objects"]["1155684634.87dzlu0"]["Objects"]["1167174514.03kmuller"]', '1169082812.19sdnaik': '["Objects"]["1155684634.87dzlu0"]["Objects"]["1169082812.19sdnaik"]'}}